Can't get Milkytracker to work in Risc OS 5

ask about 32-bit emulators like ArcEm, Red Squirrel, Arculator or RPCEmu here
User avatar
pixelblip
Posts: 419
Joined: Wed Feb 04, 2015 7:19 pm

Can't get Milkytracker to work in Risc OS 5

Postby pixelblip » Thu Jun 30, 2016 8:42 pm

Sorry to post another.....I'm not sure which section to post this in as it's a Raspberry Pi Risc OS software problem....

Anyway I wanted to get Milkytracker working on my PI. I went to the 'Pacman' software repository and downloaded Milkytracker but when it I try
to start it is says '!Unixhome application has not been set'.

This also happens when I download Arcem.

I tried it in Aemulor but it still says the same.
Can anyone help please.....I love Milkytracker......it's probably as it's older software ............
Thanks

poink
Posts: 963
Joined: Tue Mar 01, 2011 10:27 am

Re: Can't get Milkytracker to work in Risc OS 5

Postby poink » Thu Jun 30, 2016 9:43 pm

pixelblip wrote:Can anyone help please.....I love Milkytracker......it's probably as it's older software ............
Thanks

!UnixHome is only used by older ports; I've located a copy here. (I believe that it's supposed to go in !Boot.Resources): http://www.riscos.info/packages/Support ... l#UnixHome

You may or may not need SharedUnixLib from http://www.riscos.info/downloads/gccsdk ... 1.14-1.zip

User avatar
pixelblip
Posts: 419
Joined: Wed Feb 04, 2015 7:19 pm

Re: Can't get Milkytracker to work in Risc OS 5

Postby pixelblip » Wed Jul 27, 2016 8:03 pm

Thank you poink, just seen this now. Great stuff


Return to “emulators”

Who is online

Users browsing this forum: No registered users and 1 guest